Mostrar Mensajes

Esta sección te permite ver todos los posts escritos por este usuario. Ten en cuenta que sólo puedes ver los posts escritos en zonas a las que tienes acceso en este momento.


Mensajes - CerealKiller

Páginas: [1] 2 3 ... 6
1
Cuentaexperiencias / Re: LM 13 cinnamon-64, OLEEE!!
« en: 23 de Julio de 2012, 01:50:36 pm »
Citar
como bandera de la eficienza.[/i][/b]   - -- - - - - - -

es Eficiencia.

Pero te perdono XD

2
Cuentaexperiencias / Re: LM 13 cinnamon-64, OLEEE!!
« en: 21 de Julio de 2012, 01:35:43 pm »
debo ser el unico mala leche que nunca le andubo bien cinnamon,

No amigo no eres el unico Cinnamon no es que no me guste es solo que lo veo muy simple para ser tan pesado, en mi opinion es mejor usar KDE, por eso yo en mi máquina  uso MATE y no Cinnamon.


3
Soporte Software / Re: Problemas con totem en Mint 13 mate
« en: 21 de Julio de 2012, 01:23:04 pm »
Mejor Utiliza smplayer para mi es el mejor o en sud efecto vlc totem siempre me da mala espina, asi que no te lo recomiendo.


Usando smplayer desde novato (Linux MInt 5)

4
Soporte Software / Re: No puedo actualizar!
« en: 19 de Julio de 2012, 06:26:36 am »
Si creo que falla el repositorio, pero me habían dicho que pruebe cambiando en las preferencias de orígenes del software el servidor (lo hice pero no anda).

Tendria que cambiar algunos repo me parece, como se que reemplazar, y por que otro lo reemplazo? este es el /etc/apt/sources.list


# deb cdrom:[Ubuntu 11.10 _Oneiric Ocelot_ - Release i386 (20111012)]/ lisa main restricted
deb-src http://archive.ubuntu.com/ubuntu lisa main restricted #Added by software-properties

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://ar.archive.ubuntu.com/ubuntu/ lisa main restricted multiverse
deb-src http://ar.archive.ubuntu.com/ubuntu/ lisa restricted main multiverse universe #Added by software-properties

## Major bug fix updates produced after the final release of the
## distribution.
deb http://ar.archive.ubuntu.com/ubuntu/ lisa-updates main restricted multiverse
deb-src http://ar.archive.ubuntu.com/ubuntu/ lisa-updates restricted main multiverse universe #Added by software-properties

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://ar.archive.ubuntu.com/ubuntu/ lisa universe
deb http://ar.archive.ubuntu.com/ubuntu/ lisa-updates universe
 

mira no se sí ese sea tu sources.list completo pero a mi me parece que todos los repositorios están mal debido a que son repositorios de ubuntu y tienen referencia a la version de lisa de mint y debería ser oneiric y no lisa ya que a mí parecer son respos de ubuntu.


cambia  todo el sources.list por esto:

Citar
#Repositorio de Linux Mint
deb http://packages.linuxmint.com/ lisa main upstream import

#Repositorios Ubuntu
deb http://archive.ubuntu.com/ubuntu/ oneiric main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ oneiric-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ oneiric-security main restricted universe multiverse

#Repositorios de Canonical
deb http://archive.canonical.com/ubuntu/ oneiric partner
deb http://packages.medibuntu.org/ oneiric free non-free
 

Deja en blanco el sources.list para colocar lo que te he mostrado arriba, son los que yo uso aunque están adaptados para linuxmint 12 que es la versión que tienes creo, si tienes linux mint 13 sustituye todos los lisa por maya y los oneiric por precise.

luego actualizas desde tu terminal con:
Citar
sudo apt-get update
contraseña:
sudo apt-get dist-upgrade
contraseña:

y listo ya actualizaste.

5
sí ahora solo tengo que aprender inglés la verdad no entiendo nada en ese link.

6
verán instale mi Canon ip1900 y luego al ir a configurarla y darle en propiedades me aparece una ventana con este mensaje:
Error
La opción 'printer-resolution' tiene el valor '(unknown IPP tag)' y no se puede editar.

Como soluciono este problema estoy desde debian wheezy (testing) y sí al entrar a configurarla y todo ese rollo e intento imprimir los trabajos en cola se quedan ahí por mucho tiempo  la verdad es que a las 2 horas seguía disque enviando informacion a la impresora y termine por eliminar los trabajos desde el localhost:631 y para colmo no puedo añadir la impresora me aparece como prohibido y no reconoce la impresora desde el localhost:631 y no me deja añadirla solo se muestra la impresora cuando tiene una impresión en proceso pero como dije anteriormente se queda ahí en "enviando la información a la impresora" por mucho tiempo cuando lo que quería imprimir era solo mi primer nombre y la hoja de prueba tampoco la imprime.


alguien sabe como soluciono este error.
Error
La opción 'printer-resolution' tiene el valor '(unknown IPP tag)' y no se puede editar.

7
Soporte Software / Re: Mala visualización office 2007 con play on linux
« en: 10 de Abril de 2012, 11:36:47 am »
verás no es el mismo wine que aparece con la copa de vino tiene la apariencia de una caja de carton con muchas cosas deberían aparecer 2 wine uno al principio y el otro un poco más abajo dice wine y wine 1.3 instala el 1.3 no el que solo dice wine.

sí no te aparece entonces no sabría decirte que es lo que tiene.

tal vez es que no tengas las fuentes windows instaladas las cuales puede instalar desde los repos.


si instalé wine 1.3 pero tuve que hacerlo por consola porque la del centro de software no arrancó. Las fuentes de de windows ya las había instalado.

Bueno en ese caso desintala wine  y el microsoft office incluyendo el visio.

Luego instala este paquete .deb http://linuxhackers.net/dl/wine_1.4-1_i386.deb
este es el wine 1.4 instalalo con gdebi y luego prueba volver a instalar visio yo actualmente lo tengo instalado en mi debian testing y el visio no me dio problemas.

espero se solucione tu problea estoy 90% seguro de que te funcionara.

Suerte ;)

PD: Es probable que necesites desintalar playonlinux

8
Soporte Software / Re: Mala visualización office 2007 con play on linux
« en: 07 de Abril de 2012, 05:33:08 pm »
verás no es el mismo wine que aparece con la copa de vino tiene la apariencia de una caja de carton con muchas cosas deberían aparecer 2 wine uno al principio y el otro un poco más abajo dice wine y wine 1.3 instala el 1.3 no el que solo dice wine.

sí no te aparece entonces no sabría decirte que es lo que tiene.

tal vez es que no tengas las fuentes windows instaladas las cuales puede instalar desde los repos.

9
Soporte Software / Re: Mala visualización office 2007 con play on linux
« en: 04 de Abril de 2012, 01:08:37 pm »
#### Wine - https://launchpad.net/~ubuntu-wine/+archive/ppa/
## Run this command:  sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys F9CB8DB0
deb http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu oneiric main


####### 3rd Party Source Repos

#### Wine (Source) - https://launchpad.net/~ubuntu-wine/+archive/ppa/
## Run this command:  sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys F9CB8DB0
deb-src http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu oneiric main


Instala estos repos en tu sources.list y luego ve al software manager desinstala el wine que tienes e instala el wine 1.3 que te aparecerá allí descargaras poco menos de los 200 mb, luego instalas el que solo dice wine sin el número de version.  y ya con eso podrás instalar el offices 2007 e incluso el 2010 recuerda debes agegar estos respos que puse arriba sí no no te funcionará.

yo así lo hice y el office me va de 100.

suerte.

10
Programas / Re: escribir sobre documentos pdf
« en: 04 de Abril de 2012, 12:53:24 pm »
Bueno vine algo tarde pero sí mal no recuerdo puedes abrir un pdf en abiword y escribir sobre el como sí se tratase de un odt o  un doc.

Solo hay que abrir el pdf con Abiword y guardar los cambios (Obviamente sin cambiar el formato del documento).

La Verdad el Abiword es mi editor pdf por defecto perdonen la información algo tarde.

Es posible que ya tengas abiword si no los instalas fácil con sudo aptitude install abiword
y listo.

SUERTE.

11
hmm y por que no intentan con los repositorios de wine y de skype en mi linux mint lisa no me dio problema es más hasta tengo el ms acces instalado en mi linux mint.

#### Wine - https://launchpad.net/~ubuntu-wine/+archive/ppa/
## Run this command:  sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys F9CB8DB0
deb http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu oneiric main


####### 3rd Party Source Repos

#### Wine (Source) - https://launchpad.net/~ubuntu-wine/+archive/ppa/
## Run this command:  sudo apt-key adv --keyserver keyserver.ubuntu.com --recv-keys F9CB8DB0
deb-src http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu oneiric main

Estos son los repos de wine de skype no encontreo pero supongo que launchpad.net lo pueden encontrar sí los encuentro les aviso.


12
Programas / Re: Recomiendan algún Software para ejecutar programas?
« en: 04 de Abril de 2012, 12:35:23 pm »
Primero ya le diste los permisos para ejecutar? haz eso primero antes ejecutarlo y no todo junto.

Segundo como dijo cargoan en los repositorios esta el programa sí estas en un sistema de 64 bits debería de aparecer en el software manager solo es de darle click en instalar.

Con respecto al .run que quieres ejecutar debería verificar sí el fichero esta dañado o sí escribiste bien el nombre.

13
Soporte Software / Re: Migre de Windows XP a Linux Mitn 11 Katya
« en: 01 de Abril de 2012, 10:00:11 pm »
La verdad si ya no vas a usar windows lo mejor es que elimines esas carpetas salvo que haya información tuya en ellas copialas y pegalas en otra parte lo que necesites y elimina las carpetas del windows.

La verdad de acuerdo a tu imagenes esta bien instalado salvo que tengas algún problema de red, sonido parece que esta bien me parece que esas carpetas windows te generan mucho espacio yo recomiendo eliminarlas.


14
Soporte Software / Re: Dependencias incumplidas en LMDE 64 (me-tv o kaffeine)
« en: 20 de Marzo de 2012, 09:14:51 pm »
abre la terminal procede otra vez  con el apt-get install......
cuando te arroje el mensaje procede hacer apt-get install (el nombre del paquete que no puede intalar)
te arrojara un nuevo mensaje  que te dira que debes hacer un   -f instalentnces haces:   sudo apt-get -f install
y si los paquetes estan disponibles en tus repositorios se instalara la dependencia mas  el programa
lo que pasa que apt-get muchas veces precisa una orden concreta para instalar dependencias

De acuerdo a lo que dices no sería mejor que probara con aptitude?

y sí sustituyes (OJO sustituir no es lo mismo que agregar) los Repos Oficiales por los de Debian y luego actualizas tenía un problema parecido pero lo solucioné así pero no se sí quieras paquetes un poco más antiguos.


bye.

15
LMDE no es para novatos pero tampoco podríamos decir que es para expertos.

LMDE es amigable para el usuario pero hay que usar la terminal, usar la terminal no es dificil, pero hay que estudiar o en este caso porbar.

LMDE tenía problemas de dependencias con el codificador h264 (mp4) y no podía ver vídeos probe lmde porque quería algo estable como debian y amigable como Mint cuando escuche de LMDE hice una oración de gratitud al ver que mis suplicas fueron oídas.

Pero tenía este problema y según leí LMDE no era tan estable como Debian así que mi solución fue sustituir los repos de LMDE oficiales por los de Debian Squezzy Y  wala ahora tengo un debian 7 antes deque salga  ;D (O ya  salió?) o bueno no importa cambie los repos los programas no serán los más nuevos pero tengo un sistema Estable que no se cuelga, oigo música y puedo ver mis mp4 aunque lamento no poder jugar a megaglest pero para eso esta la laptop con LM12.

Me Gusta LMDE y sí quiero actualizar a Sid lo cual haré cuando este sea Stable solo cambiare los repositorios abro la terminal y escribo sudo apt-get dist-upgrade espero que se descargue todo y tendré otra vez LMDE actualizado soy genial no?. ;D

bye.

PD: Podría instalar Megaglest desde un binario o un desde el código fuente (Como no se me ocurrió antes)


Páginas: [1] 2 3 ... 6